@media screen and (min-width: 1025px) {
	#menu-item-get-involved:hover > .secondary-navigation > ul.sub-menu > li:nth-child(3n) > a {
   		border-bottom: 0px solid #018ccc !important;
	}
}
@media print
{    
    .no-print
    {
        display: none;
    }
    .single-patient-story .widget-area, .single-challenge .widget-area {
    	display: none;
    }
    .challenge-buttons {
    	display: none;
    }
}


@media screen and (min-width: 1170px) {
	.connecting-dots {
		width: 20% !important;
	}
}

@media screen and (max-width: 1170px) {
	.connecting-dots {
		width: 25% !important;
	}
}
@media screen and (max-width: 767px) {
	.connecting-dots {
		width: 50% !important;
	}
}
.chat-with-us {
    margin-top: 25px;
}

.register-button {
    text-align: center;
    padding: 30px;
    padding-top: 0px;
}
.register-text {
    /*min-height: 405px;*/
    padding: 10px;
    margin: 10px;
	margin-bottom:0px;
	padding-bottom:0px;
    
}
.register-text p {margin-bottom:0px;}
.register-icon {
    text-align: center;
    max-width: 150px;
    width: 100%;
    margin: 0 auto;
    min-height: 150px;
}
.register-icon img {
    max-height: 200px;
}
.copy-area-bottom {
	
}
.border-right {
	border-right: 1px solid #ccc;
	min-height:600px;
}
.border-right:nth-child(3n) {
	border-right: 0px;
}